# Get Roles Retrieves a list of available roles with their associated permissions. Each role includes its name and a list of permissions that the role grants. Endpoint: GET /v2/campaign-manager/roles Version: v2 Security: oauth2 ## Response 200 fields (application/json): - `id` (string, required) - `name` (string, required) - `permissions` (array, required) ## Response 401 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 403 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 500 fields (application/problem+json): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)